<div class="container-fluid">
	<div class="row" style="padding:10px 0 0 0">
		<div class="col-md-6">
			<h2 style="overflow:hidden;max-height:45px">OMR Sheet</h2>
			<div class="card">
				<div class="card-header">Examination Info</div>
				<div class="card-body">
					<table class="table tbl-responsive">
						<tr>
							<th>Title</th>
							<td>{{exam.title}}</td>
						</tr>
						<tr>
							<th>Type</th>
							<td>{{exam.type}}</td>
						</tr>
						<tr>
							<th>Total Marks Obtained</th>
							<td>{{exam.marks}}</td>
						</tr>
					</table>
				</div>
			</div>
		</div>
		<div class="col-md-6 go-to-page text-right">
			<div class="card">
				<div class="card-header">Student Info</div>
				<div class="card-body">
					<table class="table tbl-responsive">
						<tr>
							<th>Name</th>
							<td>{{student.name}}</td>
						</tr>
						<tr>
							<th>Batch</th>
							<td>{{student.batch}}</td>
						</tr>
						<tr>
							<th>UserID</th>
							<td>{{student.user}}</td>
						</tr>
						<tr>
							<th>Phone</th>
							<td>{{student.phone}}</td>
						</tr>
					</table>
				</div>
			</div>
		</div>
	</div>

	<div class="omr">
		<div class="omr-section">
			<table class='table tbl-responsive'>
<tr>
  <th>#</th>
  <th colspan=4></th>
  <th>Marks</th>
  <th>Right Ans</th>
</tr>
				{% if cans is defined %}
					{% for i,a in cans %}
						<tr class="width-th2 middle-text">
							<th>{{i}}</th>
							<td>
								<span class='option' {% if omr[i]=="A" %} style='background:black;color:#fff' {% endif %}>A</span>
							</td>
							<td>
								<span class='option' {% if omr[i]=="B" %} style='background:black;color:#fff' {% endif %}>B</span>
							</td>
							<td>
								<span class='option' {% if omr[i]=="C" %} style='background:black;color:#fff' {% endif %}>C</span>
							</td>
							<td>
								<span class='option' {% if omr[i]=="D" %} style='background:black;color:#fff' {% endif %}>D</span>
							</td>
							<td>
								{% if omr[i] is not defined %}
									{{a.ua}}
								{% else %}

									{% if a.ans==omr[i] %}
										{{a.co}}
									{% else %}
										{{a.wr}}
									{% endif %}
								{% endif %}
							</td>
							<td>
								{{a.ans}}
							</td>
						</tr>
					{% endfor %}
				{% endif %}
			</table>
		</div>
	</div>
</div></div>
